<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="94dffe07-0d72-4ea4-bf7a-3a85bae04969" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" doNotAsk="true" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/composer.json</pharConfigPath>
    <execution />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="PhpWorkspaceProjectConfiguration" interpreter_name="PHP 7.4">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/vendor/symfony/translation" />
      <path value="$PROJECT_DIR$/vendor/symfony/deprecation-contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/string" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php72" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-intl-idn" />
      <path value="$PROJECT_DIR$/vendor/symfony/event-dispatcher-contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/process" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-kernel" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-common" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php70" />
      <path value="$PROJECT_DIR$/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/type-resolver" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php73" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-docblock" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-iconv" />
      <path value="$PROJECT_DIR$/vendor/symfony/translation-contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/var-dumper" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-intl-grapheme" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-intl-normalizer" />
      <path value="$PROJECT_DIR$/vendor/ringcentral/psr7" />
      <path value="$PROJECT_DIR$/vendor/vlucas/phpdotenv" />
      <path value="$PROJECT_DIR$/vendor/scrivo/highlight.php" />
      <path value="$PROJECT_DIR$/vendor/phpspec/prophecy" />
      <path value="$PROJECT_DIR$/vendor/dnoegel/php-xdg-base-dir" />
      <path value="$PROJECT_DIR$/vendor/swiftmailer/swiftmailer" />
      <path value="$PROJECT_DIR$/vendor/egulias/email-validator" />
      <path value="$PROJECT_DIR$/vendor/mockery/mockery" />
      <path value="$PROJECT_DIR$/vendor/fzaninotto/faker" />
      <path value="$PROJECT_DIR$/vendor/phpoption/phpoption" />
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/ralouphie/getallheaders" />
      <path value="$PROJECT_DIR$/vendor/sebastian/global-state" />
      <path value="$PROJECT_DIR$/vendor/sebastian/diff" />
      <path value="$PROJECT_DIR$/vendor/sebastian/resource-operations" />
      <path value="$PROJECT_DIR$/vendor/sebastian/recursion-context" />
      <path value="$PROJECT_DIR$/vendor/clue/buzz-react" />
      <path value="$PROJECT_DIR$/vendor/sebastian/environment" />
      <path value="$PROJECT_DIR$/vendor/theseer/tokenizer" />
      <path value="$PROJECT_DIR$/vendor/sebastian/comparator" />
      <path value="$PROJECT_DIR$/vendor/sebastian/exporter" />
      <path value="$PROJECT_DIR$/vendor/myclabs/deep-copy" />
      <path value="$PROJECT_DIR$/vendor/sebastian/object-enumerator" />
      <path value="$PROJECT_DIR$/vendor/sebastian/code-unit-reverse-lookup" />
      <path value="$PROJECT_DIR$/vendor/cboden/ratchet" />
      <path value="$PROJECT_DIR$/vendor/sebastian/type" />
      <path value="$PROJECT_DIR$/vendor/sebastian/object-reflector" />
      <path value="$PROJECT_DIR$/vendor/sebastian/version" />
      <path value="$PROJECT_DIR$/vendor/pusher/pusher-php-server" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/guzzle" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/promises" />
      <path value="$PROJECT_DIR$/vendor/filp/whoops" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/psr7" />
      <path value="$PROJECT_DIR$/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/vendor/ramsey/collection" />
      <path value="$PROJECT_DIR$/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/vendor/psr/simple-cache" />
      <path value="$PROJECT_DIR$/vendor/ramsey/uuid" />
      <path value="$PROJECT_DIR$/vendor/psr/event-dispatcher" />
      <path value="$PROJECT_DIR$/vendor/psr/container" />
      <path value="$PROJECT_DIR$/vendor/psr/log" />
      <path value="$PROJECT_DIR$/vendor/laravel/tinker" />
      <path value="$PROJECT_DIR$/vendor/laravel/framework" />
      <path value="$PROJECT_DIR$/vendor/evenement/evenement" />
      <path value="$PROJECT_DIR$/vendor/asm89/stack-cors" />
      <path value="$PROJECT_DIR$/vendor/phar-io/version" />
      <path value="$PROJECT_DIR$/vendor/phar-io/manifest" />
      <path value="$PROJECT_DIR$/vendor/brick/math" />
      <path value="$PROJECT_DIR$/vendor/league/commonmark" />
      <path value="$PROJECT_DIR$/vendor/league/flysystem" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-token-stream" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-timer" />
      <path value="$PROJECT_DIR$/vendor/fideloper/proxy" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-text-template" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-code-coverage" />
      <path value="$PROJECT_DIR$/vendor/opis/closure" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-file-iterator" />
      <path value="$PROJECT_DIR$/vendor/phpunit/phpunit" />
      <path value="$PROJECT_DIR$/vendor/fruitcake/laravel-cors" />
      <path value="$PROJECT_DIR$/vendor/nikic/php-parser" />
      <path value="$PROJECT_DIR$/vendor/psy/psysh" />
      <path value="$PROJECT_DIR$/vendor/react/stream" />
      <path value="$PROJECT_DIR$/vendor/paragonie/sodium_compat" />
      <path value="$PROJECT_DIR$/vendor/voku/portable-ascii" />
      <path value="$PROJECT_DIR$/vendor/react/socket" />
      <path value="$PROJECT_DIR$/vendor/paragonie/random_compat" />
      <path value="$PROJECT_DIR$/vendor/react/cache" />
      <path value="$PROJECT_DIR$/vendor/ratchet/rfc6455" />
      <path value="$PROJECT_DIR$/vendor/react/event-loop" />
      <path value="$PROJECT_DIR$/vendor/react/promise" />
      <path value="$PROJECT_DIR$/vendor/react/promise-timer" />
      <path value="$PROJECT_DIR$/vendor/react/http-client" />
      <path value="$PROJECT_DIR$/vendor/react/dns" />
      <path value="$PROJECT_DIR$/vendor/react/promise-stream" />
      <path value="$PROJECT_DIR$/vendor/facade/ignition" />
      <path value="$PROJECT_DIR$/vendor/facade/flare-client-php" />
      <path value="$PROJECT_DIR$/vendor/facade/ignition-contracts" />
      <path value="$PROJECT_DIR$/vendor/nunomaduro/collision" />
      <path value="$PROJECT_DIR$/vendor/hamcrest/hamcrest-php" />
      <path value="$PROJECT_DIR$/vendor/tijsverkoyen/css-to-inline-styles" />
      <path value="$PROJECT_DIR$/vendor/nesbot/carbon" />
      <path value="$PROJECT_DIR$/vendor/webmozart/assert" />
      <path value="$PROJECT_DIR$/vendor/dragonmantank/cron-expression" />
      <path value="$PROJECT_DIR$/vendor/monolog/monolog" />
      <path value="$PROJECT_DIR$/vendor/beyondcode/laravel-websockets" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php80" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-foundation" />
      <path value="$PROJECT_DIR$/vendor/symfony/error-handler" />
      <path value="$PROJECT_DIR$/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/vendor/symfony/routing" />
      <path value="$PROJECT_DIR$/vendor/symfony/psr-http-message-bridge" />
      <path value="$PROJECT_DIR$/vendor/symfony/css-selector" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/vendor/symfony/mime" />
      <path value="$PROJECT_DIR$/vendor/symfony/service-contracts" />
      <path value="$PROJECT_DIR$/vendor/laravel/ui" />
    </include_path>
  </component>
  <component name="ProjectId" id="1fpGY5A4XyMhn3LW1RixXnEPrs4" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="ASKED_ADD_EXTERNAL_FILES" value="true" />
    <property name="ASKED_SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="DatabaseDriversLRU" value="mysql" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="true" />
    <property name="WebServerToolWindowPanel.toolwindow.highlight.mappings" value="true" />
    <property name="WebServerToolWindowPanel.toolwindow.highlight.symlinks" value="true" />
    <property name="WebServerToolWindowPanel.toolwindow.show.date" value="false" />
    <property name="WebServerToolWindowPanel.toolwindow.show.permissions" value="false" />
    <property name="WebServerToolWindowPanel.toolwindow.show.size" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_package_manager_path" value="npm" />
  </component>
  <component name="RunManager" selected="Laravel.Unnamed">
    <configuration name="Unnamed" type="LaravelStorm_run_conf_serve" factoryName="Laravel">
      <option name="host" value="localhost" />
      <option name="port" value="8000" />
      <option name="route" value="/" />
      <option name="browser" value="a7bb68e0-33c0-4d6f-a81a-aac1fdb870c8" />
      <option name="interpreterName" value="PHP 7.4" />
      <method v="2" />
    </configuration>
    <configuration name="phpunit.xml" type="PHPUnitRunConfigurationType" factoryName="PHPUnit">
      <TestRunner configuration_file="$PROJECT_DIR$/phpunit.xml" scope="XML" />
      <method v="2" />
    </configuration>
    <list>
      <item itemvalue="Laravel.Unnamed" />
      <item itemvalue="PHPUnit.phpunit.xml" />
    </list>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="94dffe07-0d72-4ea4-bf7a-3a85bae04969" name="Default Changelist" comment="" />
      <created>1596907664511</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1596907664511</updated>
      <workItem from="1596907665536" duration="2505000" />
      <workItem from="1596970924700" duration="314000" />
      <workItem from="1596974328454" duration="633000" />
      <workItem from="1597078051322" duration="982000" />
      <workItem from="1597082301862" duration="5135000" />
      <workItem from="1597166714981" duration="383000" />
      <workItem from="1597168179930" duration="6000" />
      <workItem from="1597427363680" duration="2050000" />
      <workItem from="1597680594505" duration="4662000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="WindowStateProjectService">
    <state x="678" y="281" key="#CLI_Interpreters" timestamp="1597078098777">
      <screen x="0" y="0" width="1920" height="1170" />
    </state>
    <state x="678" y="281" key="#CLI_Interpreters/0.0.1920.1170/1920.-356.1200.1890@0.0.1920.1170" timestamp="1597078098777" />
    <state x="368" y="137" key="#Deployment" timestamp="1597683758116">
      <screen x="0" y="23" width="1536" height="898" />
    </state>
    <state x="368" y="137" key="#Deployment/0.23.1536.898@0.23.1536.898" timestamp="1597683758116" />
    <state x="805" y="269" key="#PHP" timestamp="1597078102090">
      <screen x="0" y="0" width="1920" height="1170" />
    </state>
    <state x="805" y="269" key="#PHP/0.0.1920.1170/1920.-356.1200.1890@0.0.1920.1170" timestamp="1597078102090" />
    <state x="352" y="124" key="#SSH_Configurations" timestamp="1597683688350">
      <screen x="0" y="23" width="1536" height="898" />
    </state>
    <state x="352" y="124" key="#SSH_Configurations/0.23.1536.898@0.23.1536.898" timestamp="1597683688349" />
    <state x="442" y="210" width="899" height="589" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1597683173989">
      <screen x="0" y="23" width="1536" height="898" />
    </state>
    <state x="552" y="243" width="1092" height="767" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.1920.1170/1920.-356.1200.1890@0.0.1920.1170" timestamp="1597078109482" />
    <state x="442" y="210" width="899" height="589" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.23.1536.898@0.23.1536.898" timestamp="1597683173989" />
    <state x="740" y="339" key="FileChooserDialogImpl" timestamp="1596978234211">
      <screen x="0" y="0" width="1920" height="1170" />
    </state>
    <state x="740" y="339" key="FileChooserDialogImpl/0.0.1920.1170/1920.-356.1200.1890@0.0.1920.1170" timestamp="1596978234211" />
    <state width="1494" height="237" key="GridCell.Tab.0.bottom" timestamp="1597681798088">
      <screen x="0" y="23" width="1536" height="898" />
    </state>
    <state width="1877" height="325" key="GridCell.Tab.0.bottom/0.0.1920.1170/1920.-356.1200.1890@0.0.1920.1170" timestamp="1597078136057" />
    <state width="1494" height="237" key="GridCell.Tab.0.bottom/0.23.1536.898@0.23.1536.898" timestamp="1597681798088" />
    <state width="1494" height="237" key="GridCell.Tab.0.center" timestamp="1597681798087">
      <screen x="0" y="23" width="1536" height="898" />
    </state>
    <state width="1877" height="325" key="GridCell.Tab.0.center/0.0.1920.1170/1920.-356.1200.1890@0.0.1920.1170" timestamp="1597078136057" />
    <state width="1494" height="237" key="GridCell.Tab.0.center/0.23.1536.898@0.23.1536.898" timestamp="1597681798087" />
    <state width="1494" height="237" key="GridCell.Tab.0.left" timestamp="1597681798086">
      <screen x="0" y="23" width="1536" height="898" />
    </state>
    <state width="1877" height="325" key="GridCell.Tab.0.left/0.0.1920.1170/1920.-356.1200.1890@0.0.1920.1170" timestamp="1597078136057" />
    <state width="1494" height="237" key="GridCell.Tab.0.left/0.23.1536.898@0.23.1536.898" timestamp="1597681798086" />
    <state width="1494" height="237" key="GridCell.Tab.0.right" timestamp="1597681798087">
      <screen x="0" y="23" width="1536" height="898" />
    </state>
    <state width="1877" height="325" key="GridCell.Tab.0.right/0.0.1920.1170/1920.-356.1200.1890@0.0.1920.1170" timestamp="1597078136057" />
    <state width="1494" height="237" key="GridCell.Tab.0.right/0.23.1536.898@0.23.1536.898" timestamp="1597681798087" />
    <state width="500" height="445" key="SwitcherDM" timestamp="1597167080255">
      <screen x="0" y="0" width="1536" height="960" />
    </state>
    <state width="500" height="445" key="SwitcherDM/0.0.1536.960@0.0.1536.960" timestamp="1597167080255" />
    <state x="659" y="348" key="com.intellij.database.actions.DdlActions$CreateObject$1" timestamp="1597082443962">
      <screen x="0" y="23" width="1536" height="898" />
    </state>
    <state x="659" y="348" key="com.intellij.database.actions.DdlActions$CreateObject$1/0.23.1536.898@0.23.1536.898" timestamp="1597082443962" />
    <state x="466" y="226" width="604" height="490" key="find.popup" timestamp="1597163557490">
      <screen x="0" y="23" width="1536" height="898" />
    </state>
    <state x="466" y="226" width="604" height="490" key="find.popup/0.23.1536.898@0.23.1536.898" timestamp="1597163557490" />
    <state x="659" y="209" key="ftp.server.browser" timestamp="1597683746333">
      <screen x="0" y="23" width="1536" height="898" />
    </state>
    <state x="659" y="209" key="ftp.server.browser/0.23.1536.898@0.23.1536.898" timestamp="1597683746333" />
    <state x="498" y="220" width="670" height="521" key="search.everywhere.popup" timestamp="1597686766100">
      <screen x="0" y="23" width="1536" height="898" />
    </state>
    <state x="498" y="211" width="670" height="557" key="search.everywhere.popup/0.0.1536.960@0.0.1536.960" timestamp="1597167072897" />
    <state x="623" y="257" width="672" height="678" key="search.everywhere.popup/0.0.1920.1170/1920.-356.1200.1890@0.0.1920.1170" timestamp="1597079054547" />
    <state x="498" y="220" width="670" height="521" key="search.everywhere.popup/0.23.1536.898@0.23.1536.898" timestamp="1597686766100" />
  </component>
</project>